body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	font-family: 'Open Sans', sans-serif;
	position:relative;
	background: #fff;
}
a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
	outline: none;
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
  
  @-webkit-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-moz-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-o-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }


.clr{
	clear: both;
}

.logo{
	display: block;
	padding:  11px 0;
}

.phone_no{
	float: right;
	padding: 30px 0 0 0;
}

.phone_no h3{
	padding: 0;
	margin: 0;
	color: #ff7200;
	font-size: 20px;
	font-family: 'Philosopher', sans-serif;
}

.phone_no h3 a{
	color:#6d8086;
}

.phone_no h3 a:hover{
	text-decoration: none;
}


.carousel-caption h3{
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 26px;
	font-family: 'Philosopher', sans-serif;	
}

.carousel-caption h2{
	padding: 7px 0 23px 0;
	margin: 0;
	color: #ff7200;
	font-size: 40px;
	font-family: 'Philosopher', sans-serif;	
	font-weight: 600;
}


.carousel-caption p{
	padding: 0 0 35px 0;
	margin: 0;
	color: #878980;
	font-size: 15px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
}

.carousel-caption a{
	display: inline-block;
	padding: 10px 50px;
	border: #5e615a solid 1px;
	color: #ff7200;
	font-size: 17px;
	font-weight: 400;
	font-family: 'Nunito Sans', sans-serif;
}

.carousel-caption a:hover{
	background: #ff7200;
	color: #fff;
	text-decoration: none;
	border: #ff7200 solid 1px;
}

.about_left_img img{
	width: 100%;
}

.about_left_text h3{
	padding: 0 0 8px 0;
	margin: 0;
	color: #333334;
	font-size: 22px;
	font-family: 'Philosopher', sans-serif;	
	font-weight: normal;
}

.about_left_text h2{
	padding: 0 0 25px 0;
	margin: 0;
	color: #333334;
	font-size: 29px;
	font-family: 'Philosopher', sans-serif;	
	font-weight: normal;
}

.about_left_text p{
	margin: 0;
	padding: 0;
	color: #575757;
	font-size: 14px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
}



.about_left_text a{
display: inline-block;
	padding: 10px 50px;
	border: #970d23 solid 1px;
	color: #970d23;
	font-size: 17px;
	font-weight: 400;
	font-family: 'Nunito Sans', sans-serif;
	margin: 30px 0 0 0;
}

.about_left_text a:hover{
	background: #970d23;
	text-decoration: none;
	color: #fff;
}

.about_right_top{
	background: #ff7200;
	padding: 33px 0;
}

.about_right_top h3{
	padding: 0 0 0 49px;
	margin: 0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	font-family: 'Philosopher', sans-serif;	
}

.about_right_top h2{
	padding: 0 0 0 49px;
	margin: 0;
	color: #fff;
	font-size: 53px;
	font-weight: 600;
	font-family: 'Philosopher', sans-serif;	
}

.about_right_bottom{
	background: #e3e3e3;
	padding: 29px 27px 73px 27px;
}

.about_right_bottom p{
	padding: 50px 0 0 0;
	margin: 0;
	color: #575757;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
}

.services_bg{
	background: url(../images/services_bg.jpg) no-repeat 0 0;
	min-height: 421px;
	background-size: 100%;
	padding: 57px 0 0 0;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img{
	width: 100%;
}

.services_bg h3{
	padding: 0 0 5px 0;
	margin: 0;
	color: #ffffff;
	font-size: 26px;
	font-weight: 400;
	font-family: 'Philosopher', sans-serif;	
}

.services_bg h2{
	padding: 0;
	margin: 0;
	color: #ffffff;
	font-size: 35px;
	font-weight: 400;
	font-family: 'Philosopher', sans-serif;	
}

.services_bg p{
	padding: 50px 0 0 0;
	margin: 0;
	color: #cacaca;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
}

.map{
	position: relative;
}

.address_panel{
	position: absolute;
	top: 130px;
	left: 100px;
	background: #fff;
	padding: 30px 56px 30px 38px;
	border: 1px solid #ccc;
}

.address_panel h2{
	padding: 0 0 15px 0;
	margin: 0;
	color: #333334;
	font-size: 22px;
	font-weight: 400;
	font-family: 'Philosopher', sans-serif;	
}

.address_panel h3{
	padding: 0 0 6px 0;
	margin: 0;
	color: #333334;
	font-size: 14px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

.address_panel p{
	padding: 0 0 5px 0;
	margin: 0;
	color: #575757;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.address_panel p a{
	color: #ab636e;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}

.address_panel p a:hover{
	text-decoration: none;
}

.footer{
	background: #180a0c;
	padding: 20px 0;
}


.footer_left ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer_left ul li:first-child a{
	margin-left: 0;
}

.footer_left ul li{
	float: left;	
	position: relative;
	}

.footer_left ul li a{
	color: #af9da0;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0 19px;
}

.footer_left ul li:after{
	position: absolute;
	top: 4px;
	right: 0;
	width: 2px;
	height: 14px;
	background: #918184;
	content: "";
}

.footer_left ul li:last-child:after{
	background: none;
}

.footer_left ul li a:hover{
	text-decoration: none;
}

.footer_right{
	float: right;
	
}

.footer_right p{
	padding: 0;
	margin: 0;
	color: #af9da0;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.inner_banner img{
	width: 100%;
	background-size: 100%;
}

.about_left h3 {
    padding: 0 0 8px 0;
    margin: 0;
    color: #333334;
    font-size: 22px;
    font-family: 'Philosopher', sans-serif;
    font-weight: normal;
}
.inner_content .about_left h3 {
    padding: 10px 0 5px 0;
    margin: 0;
    color: #333334;
    font-size: 22px;
    font-family: 'Philosopher', sans-serif;
    font-weight: normal;
}

.about_left h2 {
    padding: 0 0 25px 0;
    margin: 0;
    color: #333334;
    font-size: 29px;
    font-family: 'Philosopher', sans-serif;
    font-weight: normal;
}

.about_left p {
    margin: 0;
    padding: 0;
    color: #575757;
    font-size: 14px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
}
.about_left ul, .about_left ol{
    margin: 7px 0 10px 20px;
    padding: 0;
    color: #575757;
    font-size: 14px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
}

.about_right{
	padding: 0 0 0 0;
}


.contact_left p{
	color: #393939;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

.contact_left p i{
	
	font-size: 20px;
	float: left;
	padding: 0 15px 0 0;
	color: #970d23;
}

.contact_left p a{
	color:#393939; 
}

.contact_left p a:hover{
	color: #970d23;
	text-decoration: none;
}

.map{
	margin: 0;
	border: 1px solid #ccc;
	height: 390px;
}

.contact_right{
	padding: 0 0 0 30px;
}

.contact_right_inner{
	border-left:2px solid #e9e9e9;
	padding: 15px;
	background: #fefefe;
}

.submit_btn{
	background: #970d23;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	padding: 10px 40px;
	transition: all 0.5s ease 0s;
	border: 2px solid #970d23;
	font-size: 15px;
	transition: all 0.5s ease 0s;
	position: relative;
	left: 0;top: 0;
	border-radius: 0;
}

.submit_btn:hover {
    background: #fff;
    color: #000;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    border: 2px solid #970d23;
}

.contact_right_inner label{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000;
}

.inner_content{
	padding: 60px 0 65px 0;
}

.inner_heading{
	background: #970d23;
	padding: 10px 0;
}

.inner_heading h1{
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 600;
	 font-family: 'Philosopher', sans-serif;
	font-size: 30px;
}

.about_left1{
	padding: 60px 0 0 0;
}


#menu-header_menu .current-menu-item a{color:#af9da0;}
#menu-footer_menu .current-menu-item a{color:#fff;}

.inner_content ol li ,.inner_content ul li{list-style-position: inside;}

iframe{width:100%;}

